html {background-color:#ECE5B6;  background-attachment:fixed; overflow:hidden; height:100%;}
body {margin:0; padding:1 10px 0 10px; height:100%; overflow:auto; margin:0px 0px 0 286px; border-left:1px solid #A1A1A1;font-family:verdana, arial, sans-serif; font-size:11pt;}
#menu {position:absolute; display:block; top:8px; left:5px; width:135px; height:200px; background:transparent; z-index:50;}
				 

a, a:link {display:block; width:275px; height:25px; color:#000; background:white; text-decoration:none; border:1px solid #A1A1A1; text-align:center; line-height:25px; margin-top:5px;font-size:13px;}
a:visited {display:block; width:270px; height:25px; color:#000; background:white;font-size:13px;}
a:hover {color:white; background:#A6967D;border:1px solid #EDEDED;font-size:13px;}
a:active {color:red; background:white;font-size:13px;}

A.text, A.text:link, A.text:visited { width:auto; background:transparent; text-decoration:none; border:0px solid #A1A1A1; text-align:left; line-height:25px; margin-top:0px;}
A.text:hover {color:brown; font-weight: bold }
A.text:active {color:red; text-decoration: underline; font-weight: bold }

A.textZ, A.textZ:link, A.textZ:visited { width:auto; background:transparent; text-decoration:none; border:0px solid #A1A1A1; text-align:left; line-height:25px; margin-top:0px;}
A.textZ:hover {color:green; font-weight: bold }
A.textZ:active {color:red; text-decoration: underline; font-weight: bold }
		